BANK KALTENG - Bug #3622

Tidak perlu ada Start Date saat memilih KPI
05/19/2025 02:34 PM - haykal haykal

Status: Deploy

Priority: High

Assignee: M Azid Wahyudi
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

05/19/2025
05/23/2025
0%

0.00 hour
1.00 hour

Description
Dear Azid,

Pada saat memilih KPI di Form ESS, inginnya user tidak perlu mengisikan Start Date ya (foto diattach). Jadi field Start Date nya tlg

dihilangkan saja.

Terimakasih.

Menu Path: My Workplace > Request > Performance Management > Performance Goal Setting, Performance Review, Performance

Final
Port: http://remote.minovais.com:61133/
DB: MinovaES_BankKalteng_BaseServerProd (di 1452)

History

#1 - 05/19/2025 03:25 PM - Kezia Pawitra Yulianti
- Due date set to 05/23/2025
- Status changed from New to Assigned

- Priority changed from Normal to High

kalau ini wajib, tolong d buat default value aja dan di hide field itu. jadi seakan2 tetep ada tp di hidden.

Tks

#2 - 05/21/2025 02:19 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to haykal haykal

dear haykal , udah bisa di test

package :
settingan di sdatatablefield (PDSPMLOOKUPKPI)

makasih
#3 - 05/23/2025 02:43 PM - haykal haykal

- Status changed from QA Test to Deploy
- Assignee changed from haykal haykal to M Azid Wahyudi

Udh Ok

#4 - 05/23/2025 03:12 PM - M Azid Wahyudi
- Status changed from Deploy to Revise

- Assignee changed from M Azid Wahyudi to haykal haykal

taro di lu aja jangan taro di gw kalau yang udah ok belom waktunya di deploy ini CR bukan Support Client CRnya belom selesai

#5 - 05/23/2025 04:00 PM - Kezia Pawitra Yulianti

07/02/2025

1/2



http://remote.minovais.com:61133/

- Status changed from Revise to QA Test

#6 - 06/23/2025 02:11 PM - haykal haykal
- Status changed from QA Test to Deploy
- Assignee changed from haykal haykal to M Azid Wahyudi

Udh Ok
